# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Sun Jan 26 16:37:06 UTC 2014
pkgname = geeqie
pkgver = 1.1-3
pkgdesc = A lightweight image browser and viewer
url = http://geeqie.sourceforge.net/
builddate = 1390754226
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 5014528
arch = arm
license = GPL2
depend = exiv2
depend = gtk2
depend = lcms
depend = desktop-file-utils
optdepend = librsvg: SVG rendering
makedepend = intltool
makedepend = doxygen
makedepend = gnome-doc-utils
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
